body {
    background: url(../images/Background1.png);
    background-repeat: repeat-x;
    font-family: Calibri;
    font-size: small;
    color: #000
    }
a {
    color: #333;
    font-weight: bold;
    text-align: right;
    text-decoration: none
    }
a:hover {
    color: #333;
    text-decoration: underline
    }
.menuItems {
    font-family: calibri;
    font-size: small;
    text-decoration: none;
    font-variant: small
    }
.headerImage {
    padding-top: 0;
    position: absolute;
    z-index: 100
    }
/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/
.dialog {
    background-image: url(../images/tablebg.gif);
    width: 1000px;
    z-index: 1
    }
.blogMain {
    vertical-align: top;
    margin: 10
    }